.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fill {
    width: 100%;
    height: 100%;
}

.flex-direction {
    flex-direction: column;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.gap-small {
    gap: 5px;
}
.gap-middle {
    gap: 10px;
}
.gap-large {
    gap: 20px;
}

a.underline {
    text-decoration: underline;
}